<!DOCTYPE html>
<html>
<head>
  <title>Chefster</title>
  <%= stylesheet_link_tag    "application", :media => "all" %>
  <%= stylesheet_link_tag "bootstrap", :media => "all" %>
  <%= stylesheet_link_tag "bootstrap_responsive", :media => "all" %>
  <%= javascript_include_tag "application" %>
  <%= javascript_include_tag "bootstrap" %>
  <%= csrf_meta_tags %>
</head>
<body>
  <div class="navbar navbar-inverse navbar-fixed-top">
    <div class="navbar-inner">
      <div class="container">
        <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </a>
        <a class="brand" href="/">Chefster</a>
        <div class="nav-collapse collapse">
          <ul class="nav">
            <li class="active"><a href="/">Home</a></li>
            <li><a href="about">About</a></li>
            <li><a href="contact">Contact</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </div>
  </div>
  <div class="container">
    <%= yield %>
  </div>

</body>
</html>
